@charset "utf-8";

/* contents

------------------------------------------------*/
/* color */
#color {
	height: 700px;
	border-bottom: 1px #eaeaea solid;
	background: url(../images/bg_color01.jpg) center top no-repeat;
	position: relative;
}

	#color .container #info_color {
		width: 480px;
		font-size: 15px;
		line-height: 25px;
		margin: 50px 0px 0px;
	}
	
		#color .container #info_color h2 {
			margin: 0px 0px 10px;
		}
		
		#color .container #info_color p {
			margin: 0px 0px 20px;
		}
		
		#color .container #info_color #txt_catch {
			margin: 0px 0px 30px;
		}

/* henna */
#henna {
	height: 700px;
	border-bottom: 1px #eaeaea solid;
	background: url(../images/bg_henna01.jpg) center top no-repeat;
	position: relative;
}

	#henna .container #info_henna {
		width: 480px;
		font-size: 15px;
		line-height: 25px;
		margin: 80px 0px 0px;
		float: right;
	}
	
		#henna .container #info_henna h2 {
			margin: 0px 0px 10px;
		}
		
		#henna .container #info_henna p {
			margin: 0px 0px 20px;
		}
		
		#henna .container #info_henna #txt_henna {
			margin: 0px 0px 30px;
		}
		
/* cut */
#cut {
	height: 700px;
	border-bottom: 1px #eaeaea solid;
	background: url(../images/bg_cut01.jpg) center top no-repeat;
	position: relative;
}

	#cut .container #info_cut {
		width: 480px;
		font-size: 15px;
		line-height: 25px;
		margin: 70px 0px 0px;
	}
	
		#cut .container #info_cut h2 {
			margin: 0px 0px 10px;
		}
		
		#cut .container #info_cut p {
			margin: 0px 0px 20px;
		}
		
		#cut .container #info_cut #txt_cut {
			margin: 0px 0px 30px;
		}

/* head_spa */
#head_spa {
	height: 700px;
	border-bottom: 1px #eaeaea solid;
	background: url(../images/bg_head_spa01.jpg) center top no-repeat;
}

	#head_spa .container #info_head_spa {
		width: 480px;
		font-size: 15px;
		line-height: 25px;
		margin: 90px 0px 0px;
		float: right;
	}
	
		#head_spa .container #info_head_spa h2 {
			margin: 0px 0px 10px;
		}
		
		#head_spa .container #info_head_spa p {
			margin: 0px 0px 20px;
		}
		
		#head_spa .container #info_head_spa #txt_head_spa {
			margin: 0px 0px 30px;
		}

.ico_arrow01 {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: -6px;
}